/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "IEX-Yo-nFl"; */
"IEX-Yo-nFl.title" = "Beskrivelse";

/* Class = "NSWindow"; title = "Economacs In-App purchases"; ObjectID = "1"; */
"1.title" = "Economacs In-App-kjøp";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "194"; */
"194.title" = "Label";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "21"; */
"21.title" = "Kjøp";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "26"; */
"26.title" = "Avbryt";

/* Class = "NSMenuItem"; title = "Purchase…"; ObjectID = "42"; */
"42.title" = "Kjøp…";

/* Class = "NSMenuItem"; title = "Restore purchases…"; ObjectID = "53"; */
"53.title" = "Gjenopprett kjøp…";

/* Class = "NSTableColumn"; headerCell.title = "In-app purchase"; ObjectID = "8"; */
"8.headerCell.title" = "Kjøp i app";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "9"; */
"9.headerCell.title" = "Pris";

